Support » Plugin: Auto Prune Posts » [Plugin: Auto Prune Posts] Fatal Error

  • Resolved pickletoon

    (@pickletoon)


    I’m having a problem adding this wonderful little plug-in to one of my WP blogs. When trying to activate I get this Fatal Error notice…

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/content/c/d/i/cdindex/html/potterycollector/wp-content/plugins/auto-prune-posts/auto-prune-posts.php on line 113

    I’ve not had any problem installing on my other WP blogs, which also are 3.0.1.

    Any ideas?

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Auto Prune Posts] Fatal Error’ is closed to new replies.